package utm

import "github.com/gofiber/fiber/v2"

func (r *UTM) Register(router fiber.Router) {
	router.Get("/:quizID", r.GetAllQuizUtms)
	router.Post("/", r.CreateQuizUTM)
	router.Delete("/:utmID", r.DeleteQuizUTM)
}

func (r *UTM) Name() string {
	return "utm"
}
